<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="cdae6fb246be957c" weblate-flags="no-wrap">
        <source>[[!meta title="Install Tails from Linux"]]
</source>
        <target state="translated">[[!meta title="Instale Tails a partir de um Linux"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2b61ac69ab069fce" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="222031ae82dff152" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/download" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/download" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2deb01ce67417ec4" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="16af7d8fcb4fb8e3" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="38fd18530c529b4c" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/linux" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/linux" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bf23cccb7ab333b8" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/download"]]
</source>
        <target state="translated">[[!meta script="install/inc/js/download"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85a3205bf3824476" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/forge.min"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/forge.sha256.min"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9e4c35961d14e6b" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/overview" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/overview.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="30127825b4a35437" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/warnings.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/warnings.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="00a977af3a4d52f5" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/download.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/download.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f854a2bcad865adc" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="cca4f8299c961b90" weblate-flags="no-wrap">
        <source><h1 id="install" class="step">Install Tails using <i>GNOME Disks</i></h1>
</source>
        <target state="translated"><h1 id="install" class="step">Instale Tails usando o <i>GNOME Disks</i></h1>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="be8317c09e575ca3" weblate-flags="no-wrap">
        <source><div class="step-image">[[!img inc/infography/install-tails.png link="no" alt=""]]</div>
</source>
        <target state="translated"><div class="step-image">[[!img inc/infography/install-tails.png link="no" alt=""]]</div>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="20e555b9ab8dac06">
        <source>Install *GNOME Disks*.</source>
        <target state="translated">Instale o *GNOME Disks*.</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f99d61b83f2e5354">
        <source>If you are using the GNOME desktop environment, *GNOME Disks* should be installed by default.</source>
        <target state="translated">Se você está usando o ambiente desktop GNOME, então o <span class="application">GNOME Disks</span> deve estar instalado por padrão.</target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f9e505ac72e6fca2">
        <source>Otherwise, install the `gnome-disk-utility` package using the usual installation method for your distribution.</source>
        <target state="translated">Caso contrário, instale o pacote `gnome-disk-utility` usando método usual de instalação da sua distribuição.</target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="806cbac729bb2cd3" weblate-flags="no-wrap">
        <source>     You can also install Tails using the
     `dd` command from any Linux distribution
     as described in our instructions for [[installing from Debian using
     the command line|install/expert#install]].
</source>
        <target state="translated">     Você também pode instalar Tails usando o
     comando `dd` de qualquer distribuição Linux,
     como descrito nas instruções para [[instalar a partir de um Debian usando
     a linha de comando|install/expert#install]].
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9d58141cd1705257" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/install_with_gnome_disks.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/install_with_gnome_disks.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9ff880655db3312f" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/welcome.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/welcome.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
